{"name": "龙腾影视",
"tihuan": "cnzz.com",
"url": "https://www.118232.com",
"fenlei": "电影$/vodtype/1/page/#电视剧$/vodtype/2/page/#综艺$/vodtype/3/page/#国产$/vodtype/13/page/#港台$/vodtype/14/page/#日韩$/vodtype/15/page/#欧美$/vodtype/16/page/#动漫$/vodtype/4/page/#动作$/vodtype/6/page/#喜剧$/vodtype/7/page/#爱情$/vodtype/8/page/#科幻$/vodtype/9/page/#恐怖$/vodtype/10/page/#剧情$/vodtype/11/page/#战争$/vodtype/12/page/",
"houzhui": ".html",
"shifouercijiequ": "0",
"jiequqian": "空",
"jiequhou": "空",
"jiequshuzuqian": "class=\"myui-vodlist__box\"",
"jiequshuzuhou": "<span",
"tupianqian": "data-original=\"",
"tupianhou": "\"",
"biaotiqian": "title=\"",
"biaotihou": "\"",
"lianjieqian": "href=\"",
"lianjiehou": "\"",
"sousuoqian": "/index.php/ajax/suggest?mid=1&wd=",
"sousuohou": "&limit=500",
"sousuohouzhui": "/voddetail/",
"ssmoshi": "0",
"sousuoshifouercijiequ": "0",
"jspic": "pic",
"jsname": "name",
"jsid": "id",
"ssjiequqian": "空",
"ssjiequhou": "空",
"ssjiequshuzuqian": "空",
"ssjiequshuzuhou": "空",
"sstupianqian": "空",
"sstupianhou": "空",
"ssbiaotiqian": "空",
"ssbiaotihou": "空",
"sslianjieqian": "空",
"sslianjiehou": "空",
"bfshifouercijiequ": "0",
"bfjiequqian": "空",
"bfjiequhou": "空",
"bfjiequshuzuqian": "id=\"playlist",
"bfjiequshuzuhou": "</ul>",
"zhuangtaiqian": "class=\"otherbox\">",
"zhuangtaihou": "</p >",
"daoyanqian": "导演：</span>",
"daoyanhou": "</p >",
"zhuyanqian": "主演：</span>",
"zhuyanhou": "</p >",
"juqingqian": "style=\"display: none;\">",
"juqinghou": "</span>",
"bfyshifouercijiequ": "0",
"bfyjiequqian": "空",
"bfyjiequhou": "空",
"bfyjiequshuzuqian": "<a",
"bfyjiequshuzuhou": "/a>",
"bfbiaotiqian": ">",
"bfbiaotihou": "<",
"bflianjieqian": "href=\"",
"bflianjiehou": "\""}